/* Form styles -------------------------------------------------------------- */
/* Marginal */
.form dl.marginal {
    line-height:22px;
    width:100%;
    overflow:hidden;
}
.form dl.marginal dt {
    clear:left;
    float:left;
    padding:5px 5px 5px 0;
    width:85px;
    text-align:right;
    font-weight:normal;
}
.form dl.marginal dd {
    padding:5px 0;
}
.form dl.marginal .accessibility {
    position:static;
    top:0;
    left:0;
    visibility:hidden;
}

/* Form --------------------------------------------------------------------- */
.form            {  }
fieldset        { position:relative; border-top:1px solid #a0a0a0; margin:19px 0 7px; padding:7px; }
legend span     { position:absolute; top:-22px; left:0; width:100%; line-height:18px; font-size:14px; font-weight:bold; color:#ffffff; }
label           { cursor:pointer; }

/* Input */
input[type=search] { width:95%; }
input.text,
select,
textarea        { border:1px solid #d4d4d4; font-size:13px; }
input.text      { text-indent:2px; padding:2px 0; }
select          {  }
textarea        { padding:2px; }

/* Control & Output */
button              { font-size:11px; cursor:pointer; }
